- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WPSCellFormat::CompareFormat Member List

This is the complete list of members for WPSCellFormat::CompareFormat, including all inherited members.

CompareFormat() | WPSCellFormat::CompareFormat | inline
operator()(WPSCellFormat const &c1, WPSCellFormat const &c2) const | WPSCellFormat::CompareFormat | inline